CVE-2005-1900
CVSS7.5
发布时间 :2005-06-09 00:00:00
修订时间 :2008-09-05 16:50:22
NMCO    

[原文]Sawmill before 7.1.6 allows remote attackers to bypass authentication and (1) gain administrative privileges or (2) add a license.


[CNNVD]Sawmill 认证绕过漏洞(CNNVD-200506-087)

        Sawmill 7.1.6之前的版本存在安全漏洞,远程攻击者可绕过认证,并(1) 获得管理员权限,或 (2) 增加许可。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:sawmill:sawmill:7.1
cpe:/a:sawmill:sawmill:7.1.3
cpe:/a:sawmill:sawmill:7.1.5
cpe:/a:sawmill:sawmill:7.1.2
cpe:/a:sawmill:sawmill:7.1.1b
cpe:/a:sawmill:sawmill:7.1.4
cpe:/a:sawmill:sawmill:7.1.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1900
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1900
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-087
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/15499
(PATCH)  SECUNIA  15499
http://xforce.iss.net/xforce/xfdb/20880
(UNKNOWN)  XF  sawmill-unknown-add-license(20880)
http://xforce.iss.net/xforce/xfdb/20879
(UNKNOWN)  XF  sawmill-unknown-gain-access(20879)
http://www.sawmill.net/version_history7.html
(UNKNOWN)  CONFIRM  http://www.sawmill.net/version_history7.html
http://www.osvdb.org/17101
(UNKNOWN)  OSVDB  17101
http://www.osvdb.org/17100
(UNKNOWN)  OSVDB  17100
http://www.networksecurity.fi/advisories/sawmill-admin.html
(UNKNOWN)  MISC  http://www.networksecurity.fi/advisories/sawmill-admin.html
http://securitytracker.com/id?1014106
(UNKNOWN)  SECTRACK  1014106

- 漏洞信息

Sawmill 认证绕过漏洞
高危 未知
2005-06-09 00:00:00 2005-10-20 00:00:00
远程  
        Sawmill 7.1.6之前的版本存在安全漏洞,远程攻击者可绕过认证,并(1) 获得管理员权限,或 (2) 增加许可。

- 公告与补丁

        

- 漏洞信息

17100
Sawmill Unspecified Remote Administrative Privilege Escalation
Remote / Network Access Attack Type Unknown
Loss of Integrity Upgrade
Exploit Unknown Vendor Verified

- 漏洞描述

Sawmill contains an unspecified flaw that may allow a remote attacker to gain administrative privileges. No further details have been provided.

- 时间线

2005-06-02 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 7.1.6 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站